{
  "code": "0000000000",
  "data": {
    "creditsConf": {
      "creditsUp": 100,
      "creditsType": "virtual",
      "creditsDown": 50,
      "prize": [
        {
          "img": "adsfsadf",
          "credits": 20,
          "id": 4,
          "title": "0.3"
        },
        {
          "img": "sadfasdf",
          "credits": 150,
          "id": 3,
          "title": "1.5倍"
        },
        {
          "img": "sadfasdf",
          "credits": 100,
          "id": 2,
          "title": "1倍"
        },
        {
          "img": "sadfasdf",
          "credits": 50,
          "id": 1,
          "title": "0.5倍"
        }
      ]
    },
    "floating": {
      "jsTest": "//yun1.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191434.js",
      "cssTest": "//yun1.duiba.com.cn/h5/showCouponPrize/4.0.0/index_201710191440.css"
    },
    "options": [
      {
        "itemId": 47861,
        "hidden": false,
        "prizeType": "thanks",
        "name": "谢谢参与",
        "description": "",
        "logo": "//yun1.duiba.com.cn/upload/uP99F1462438316972.png",
        "id": 15581
      },
      {
        "itemId": 47862,
        "hidden": false,
        "prizeType": "lucky",
        "name": "幸运福袋",
        "description": "",
        "logo": "//yun1.duiba.com.cn/webapp/img/luckynewn.png",
        "id": 15582
      },
      {
        "itemId": 47863,
        "scoreArea": "",
        "hidden": false,
        "prizeType": "alipay",
        "name": "支付宝1",
        "description": "",
        "logo": "//yun1.duiba.com.cn/developer/img/activityTool/slotMachine/alipay.png",
        "id": 15585
      },
      {
        "itemId": 47864,
        "scoreArea": "",
        "hidden": false,
        "prizeType": "alipay",
        "name": "支付宝1",
        "description": "",
        "logo": "//yun1.duiba.com.cn/developer/img/activityTool/slotMachine/alipay.png",
        "id": 15585
      }
    ],
    "rule": "adsfasdfasd啊实打实爱的额求稳怕哦i求稳怕请问赔钱片尾曲哦物品i区乌日千万人i去我日哦确认iqo【iadsfasdfasd啊实打实爱的额求稳怕哦i求稳怕请问赔钱片尾曲哦物品i区乌日千万人i去我日哦确认iqo【iadsfasdfasd啊实打实爱的额求稳怕哦i求稳怕请问赔钱片尾曲哦物品i区乌日千万人i去我日哦确认iqo【i",
    "type": "hdtool",
    "element": {
      "isCreditsTypeOpen": false,
      "myCreditsLong": 999999632167,
      "freeLimit": 5,
      "success": false,
      "myCredits": "999999632167",
      "needCredits": "100",
      "freeEmpty": true,
      "needCreditsLong": 9,
      "status": 7
    },
    "coinPusherConf": {
      "exchangeRate": 60,
      "creditsGear": "25,60,75,80"
    }
  },
  "success": true,
  "desc": "OK",
  "timestamp": 1548832971636
}